[Bro] Broccoli-Python

Daniel Thayer dnthayer at illinois.edu
Wed Nov 29 09:18:45 PST 2017


On 11/29/17 7:57 AM, Mike Dopheide wrote:
> Follow up question for the list, I noticed Rober is using Python 3, is 
> broccoli going to work with that?

The most recent release (i.e., Bro 2.5.x) should work with Python3, but
older releases most likely won't work with Python3.


More information about the Bro mailing list